Komponenta koristi unutar Exchange zahtijeva na novi Visual C++ preduvjeta za Exchange Server 2016, 2013 i 2010

Vrijedi za: Exchange Server 2010 Service Pack 3Exchange Server 2016Exchange Server 2013

Sažetak


Komponenta koristi unutar Exchange zahtijeva novi preduvjeta Visual C++ instaliran s Exchange Serverom. Ova promjena je Efektivna s sve podržane izdanjima sustava Exchange Server koji su objavljeni nakon lipanj 19, 2018. Postava Exchange će nametnuti ovaj preduvjeta tijekom instalacije kumulativnog ažuriranja ili ažuriranja zahvaćeni verzija. Obveznih compnent može se preuzeti na Visual C++ s mogućnošću dodatne distribucije pakete za Visual Studio 2013.

Dodatne informacije


Sljedeća kumulativna ažuriranja za Exchange Server objavio su na lipanj, 2018.

Reference


Informirajte se o terminologiji koju Microsoft koristi za opisivanje softverskih ažuriranja.